## python-aws-requests-auth 0.4.1

=== debian/changelog ===
python-aws-requests-auth (0.4.1-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Tue, 27 Aug 2019 07:51:18 +0200

python-aws-requests-auth (0.4.1-1) unstable; urgency=medium

  * Initial release (Closes: #879745)

 -- Sophie Brun <sophie@freexian.com>  Tue, 24 Oct 2017 16:56:07 +0200
