=== debian/control ===
Source: python-aws-requests-auth
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sophie Brun <sophie@freexian.com>
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 python3-all,
 python3-setuptools
Standards-Version: 4.1.1
Homepage: https://github.com/davidmuller/aws-requests-auth
Vcs-Git: https://salsa.debian.org/python-team/modules/python-aws-requests-auth.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-aws-requests-auth
Testsuite: autopkgtest-pkg-python

Package: python3-aws-requests-auth
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: AWS Signature Version 4 Signing Process (Python 3)
 This package contains a Python library to authenticate to AWS with Amazon's
 signature version 4 signing process. The library leverages the Python
 requests library.
 .
 This package installs the library for Python 3.
