=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=aws-requests-auth

%:
	dh $@ --with python3 --buildsystem=pybuild
