=== debian/control ===
Source: python-aws-requests-auth
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all:any,
 python3-botocore,
 python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/davidmuller/aws-requests-auth
Vcs-Git: https://salsa.debian.org/python-team/packages/python-aws-requests-auth.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-aws-requests-auth
Testsuite: autopkgtest-pkg-python

Package: python3-aws-requests-auth
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: AWS Signature Version 4 Signing Process (Python 3)
 This package contains a Python library to authenticate to AWS with Amazon's
 signature version 4 signing process. The library leverages the Python
 requests library.
