=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=aws-requests-auth
export PYBUILD_TEST_ARGS=$(CURDIR)/aws_requests_auth/tests/

%:
	dh $@ --buildsystem=pybuild
