=== debian/watch ===
version=4
https://pypi.debian.net/aws-requests-auth/aws-requests-auth-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
